Blackhole with Garageband

Home Forums Products Plug-Ins Blackhole with Garageband

  • This topic is empty.
Viewing 4 reply threads
  • Author
    Posts
    • #113373
      old soul mike
      Member

      Hello, 

      I just baught and downloaded Blackhole for my Mac to run in garageband and am having trouble figuring out how to even open it. 

      I am new to using plug-ins but didn’t expect to be already having an issue! I have followed all the steps as far as I know and can’t seem to get anywhere. 

      I installed blackhole and ilok installer. everything is registered as far as I know.

      What am I not doing to able to open Blackhole in Garageband?

      thanks

      Mike

    • #143036
      tlongabaugh
      Moderator
      Eventide Staff

      Hi Mike-

      The plug-in should appear in GarageBand in the Controls bar at the bottom of the screen, under the "Plug-ins" menu. If it is not there, please follow these steps to force GarageBand to rescan your plug-ins:

      1. Quit Garageband.

      2. Make sure Finder is the active application.

      3. While holding the Option key, click on the Go menu at the top of your screen and select Library.

      4. Open the Caches folder, click the AudioUnitCache folder, and delete com.apple.audiounits.sandboxed.cache

      5. Go back up to the Library folder, click on the Preferences folder, and delete com.apple.audio.InfoHelper.plist

      5. Relaunch Garageband. It should re-scan for your plug-ins.

       

      Show More...

      Let me know if that doesn't do the trick.

      Show Less...
      • #143084
        Mike Fetting
        Participant
        TLongabaugh wrote:

        Hi Mike-

        The plug-in should appear in GarageBand in the Controls bar at the bottom of the screen, under the “Plug-ins” menu. If it is not there, please follow these steps to force GarageBand to rescan your plug-ins:

        1. Quit Garageband.

        2. Make sure Finder is the active application.

        3. While holding the Option key, click on the Go menu at the top of your screen and select Library.

        4. Open the Caches folder, click the AudioUnitCache folder, and delete com.apple.audiounits.sandboxed.cache

        5. Go back up to the Library folder, click on the Preferences folder, and delete com.apple.audio.InfoHelper.plist

        Show More...

        5. Relaunch Garageband. It should re-scan for your plug-ins.

         

        Let me know if that doesn’t do the trick.

         

        Had the same problem, tried this, still nothing showing up.

        Show Less...
      • #143099
        tlongabaugh
        Moderator
        Eventide Staff

        Mike-

        Can you confirm that the license for Blackhole is activated in your account?

        Additionally, is Blackhole located at the following location?

        /Library/Audio/Plug-Ins/Components/Blackhole.component

         

        If you can confirm those, then try these steps:

        1. Quit Garageband.

        2. Remove Blackhole from the following location: /Library/Audio/Plug-Ins/Components/Blackhole.component

        3. Relaunch GarageBand and then close it again.

        Show More...

        4. Run the Blackhole installer again.

        5. Make sure Finder is the active application.

        6. While holding the Option key, click on the Go menu at the top of your screen and select Library.

        7. Open the Caches folder, click the AudioUnitCache folder, and delete com.apple.audiounits.sandboxed.cache

        8. Go back up to the Library folder, click on the Preferences folder, and delete com.apple.audio.InfoHelper.plist

        9. Relaunch Garageband. It should re-scan for your plug-ins.

        -Tom

        Show Less...
    • #143041
      old soul mike
      Member

      Thanks for getting back so quickly. Now when I open garageband a window pops up saying “License Error-Blackhole” asking to please reinstall the product and download the iLok License Manager installer

      I suppose i will attempt that. but thought I had taken all the neccesary steps…

    • #143044
      old soul mike
      Member

      also this is poppuing up:

       

    • #143045
      tlongabaugh
      Moderator
      Eventide Staff

      Hi Mike-

      Please make sure you are using the latest version of the iLok License Manager, found here: https://ilok.com/#!license-manager

      Note that we only officially support OSX 10.7 and later, and it appears you might be using a version older than that (the UI looks a bit older in your screenshot). If updating iLok Manager doesn't solve your problem, please email support@eventide.com and we can sort it out.

      -Tom

Viewing 4 reply threads
  • You must be logged in to reply to this topic.